# How The Project Developed

Since Implications & Applications week, my idea of the project I wanted to create never changed. I was so convinced of doing what I wanted to do, even if some aspects of the project finally changed during those months we've been working on our projects. 

Here you have, in a nutshell, how the project has developed thanks to the reviews & the mentoring sessions we had.

## **· Review**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTxBAjNJxNw30CUQZI3m8YuBKp_lZOFLS0eb7ycA6JLoALtWhJRjj2hcS9__eGF7Pm_m9fBvAjIH-ct/embed?start=false&loop=false&delayms=30000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

### **The Concept: My Dreamed Workshop: Space For Creation & Creative Therapies**

Just briefly: Since I finished my Ceramics Master's Degree I wanted to have my own space. Now that I'm learning an Art Therapy Master's Degree while I'm here in Fabricademy, I would love to teach all this new knowledge in my own space.  

This Workshop will be the Dream of my Life. But what I want to do here, as my final proyect is only one step of that path.

### **Inspiration**

![](../images/11_projectinspiration.jpg)

I divided the people who inspire me in three:

#### **Regarding The Machine: Jonathan Keep, JetClay, Olivier van Herpt**

![](../images/11_machineinspiration.jpg)

These 3D Ceramic printers where build by people who really inspire me. 

#### **Regarding The Material: Adital Ela & Francesca Perona**

![](../images/11_clayinspiration.jpg)

In terms of design, I need to mention Adital Ela and Francesca Perona, whose amazing work inpired me during our assignments and also for my final project. 

- **Adital Ela:** She stands on encouraging sustainability and inventing fresh ways to preserve our planet. Her studio S-Sense based out of Israel defines itself by these three principles: **1. Planet**: Design of products and services that support sustainability. **2. People:** Design that empowers people and communities. **3. Value:**  The promotion of sustainable design thinking action and education.

- **Francesca Perona:** She made an amazing research on Local Clays for an Italian region. She processes them and finally end up in 3D print with them. 

Nevertheless, I need to tell that I had many amazing professors at university who taught me about how to value and love ceramics, and is for that reason that I really want to work with ceramics now and go one step further with this project.

#### **Regarding My Own Experimentation & Results**

![](../images/11_myresults.jpg)

### **Project Idea**

![](../images/11_projectconcept.jpg)

#### **· WHAT**

- **1.** 3D Ceramic & FDM Printer Building.   
- **2.** Local Clays.
- **3.** CNC Milling Mold Creation.

#### **· WHY**

- **1.** 3D Print Local Clays & Biomaterials.  
- **2.** Place value on Local Resources. 
- **3.** Research another way of working processes with the Local Clay & Biomaterials.

#### **· HOW**

- **1.** Building a 3D Open Source Ceramic & FDM Printer.  
- **2.** Making a research on a different type of Local Clays.
- **3.** Designing & Creating different mold types for working with those materials.

#### **· WHO FOR**

- **1.** 
· For anyone who wants to build one.
· For anyone who want to learn how to 3D print with it.  
- **2.**
· For anyone who wants to work with local resources.
· For anyone who wants to learn how to create biomaterials with local resources. 
- **3.** 
· For anyone (including ceramists) who wants to learn how to design for the CNC milling and create molds.

#### **· WHEN**

![](../images/projectroadmap.jpg)

### **GAANT**

![](../images/00_01_buztinmin_gaant.jpg)

### **What Techniques I'll be using**

- 3D Printing
- CNC Milling
- 2D/3D Modeling
- Digital Fabrication
- BioFabricating Materials
- Molding & Casting

**This is a Google Form which contains a Survey about some questions about my project:** 

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdtRVIIhKUS_AiN7raGAxitW3ZFxfp4lNqKn40f1HZshuzi_A/viewform?embedded=true" width="640" height="1949" frameborder="0" marginheight="0" marginwidth="0">Cargando…</iframe>

**And these are the results of the Survey: Cuestionario Sobre el Acercamiento de las Nuevas Tecnologías a la Artesanía**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQZ48Kd-2qcvz9SNxkFvlYFAGGAqZ1SuaujWrzQbGf8YZOWSTiMEZFu6_p5QQ_CTvXiLa_Tw7sZeH7P/embed?start=false&loop=false&delayms=60000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

### Useful links

- [Adital Ela](http://www.aditalela.com/)
- [Francesca Perona](https://www.francescaperona.com/portfolio/ceramics-for-the-anthropocene_n/#:~:text=A%20transdisciplinary%20project%20that%20reflects,the%20challenges%20of%20the%20Anthropocene.)
- [Jonathan Keep](http://www.keep-art.co.uk/)
- [JetClay](https://jetclay.com/)
- [Olivier van Herpt](https://oliviervanherpt.com/)

## **· Mid Term Presentation**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTklIuqTgnU8mkVZGxBarRdSViRRt9UfMSlZNJ1gqf65xRAm-MjNrALPAPdHR9CdBRuoIOZhsuBND0k/embed?start=false&loop=false&delayms=60000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>


## **· Mentoring Sessions: Anastasia Pistofidou & Marce de Medeiros**

### **Mentoring Session I**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQEl4GfC0V_Ggq15L9k09m-87NPPgLIGVyYoEpjzQVZYu5lZVsixpwePc0hFcn7_Y4qd4hGt-6kfV85/embed?start=false&loop=false&delayms=15000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

#### **Final Project: Buztin-Min**

![](../images/16_01_ppd3_title.jpg)

Buztin-Min is a play on words between two Basque words: Buztin which means "Clay" and Herrimin which means "Homesickness", so both words together will show in some way how much I missed working with clay during the past years.

The actual aim of this project is, apart from working with clay again, to place value on Local Resources, particularly on Local Clays by crafting them as BioMaterials and also 3D printing them. For doing so, I will extract the clay from my own twen and the towns nearby and make a deep research on how they could be used for those purposes mentiones before.

#### **The Project** 

![](../images/16_02_ppd3_projectexplanation.jpg)

#### **1. 3D Ceramic Printer Building**

![](../images/16_03_ppd3_ceramicprinter.jpg)

Until now, I made a deep research and read several times the documentation by Jonathan Keep in Wikifactory. I create mi own BOM, and also buy them (still waiting for them sadly).

Also, I did a 3D model of the actual design by Jonathan Keep, which is missing on the doc and it could be useful for anyone in the future, so I'm going to upload it to that documentation once it is completely finished. 

My idea is also, when building the machine see if there could be any improvement that could be done to this design, and also create a User Manual on how to build it step by step, what I find useful. 

#### **2. Research on Local Clays**

![](../images/16_04_ppd3_localclays.jpg)

I found already some places where I can extract clay in my own town. I started creating some templates for following a logic on the proportion of the amounts of the materials on the recipes, this way, I can easily appreciate the difference between the new BioMaterials based on clay. 

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/674740247?h=cf0258e85b&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Agar Agar + Clay BioMaterials"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

#### **3.CNC Milling for Mold Creation**

![](../images/16_05_ppd3_moldcreation.jpg)

### **Mentoring Session II**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSIXCzMw1Ml1B7Yyn8H7Zvttac_PY6sUX6t2p2Sgsl5O6gAdTqtTrNJZfmYcTwYpmBpdY5CmsEIE_C8/embed?start=false&loop=false&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>


## **· Storytelling & Making of the Video**

Even if my intentions and the storytelling for this project were clear to me, when the moment of creating and thinking about the video creation arrived, I started panicking. I realized that the project I was working on was that big (in a sense that there were a lot of different techniques to show in a 3-minute-video) that I didn't know how to organize everything to show at least the most important things of the whole project.

### **· Storytelling**

"Buztin-Min" is a play on words between two Basque words "Buztin" which means Clay, and "Herrimin" which means Homesickness, so both words together will show in a way how much I missed working with clay during the past years since I'm a ceramist. 

The main goal of the project is to place value on local resources, more specifically in my hometown (Alonsotegi) Local Clays, by crafting them as biomaterials, by molding and casting them and also by 3D printing them.

In fact, this project is just the first step to fulfilling the dream of my life which is to have my own Contemporary Ceramics Workshop, a Space for Creation & Creative Therapies focused not only on ceramics, but also on new technologies and techniques that involve ceramics in a more innovative way.

As you can see, to gather and organize all of this in just 3 minutes was a real challenge for me. So I first started organizing the most important parts that I wanted to highlight in the video.

### **· Making of the Video**

First of all, I watched some videos from previous student's projects that have similarities with my own project, so that I could imagine how to organize everything or what could be the most interesting to show and other people have done before me. Also, the thing of showing how my future or ideal workshop would be was driving me crazy, that maybe was the most complicated one to show. I'll explain how I organize everything and how the idea developed down below.

#### **· Inspiration**

As I said, I checked some previous student's videos and found some really inspiring ideas for my own video:

- **·  Archiving New Naturals - Loes Bogers / Fabricademy Final Project 2019-20**

<iframe width="950" height="315" src="https://www.youtube.com/embed/c4wEVieQpZc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

This video by [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/projects/archiving_new_naturals/) inspired me a lot since she shows her project processes in a way that I really liked. 

- **· Data Threads - Diane Wakim / Fabricademy Final Project 2020-21** 

<iframe src="https://player.vimeo.com/video/545023476?h=6b6439677e" width="950" height="360" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
<p><a href="https://vimeo.com/545023476">Fabricademy 2020-21 Final Projects - Diane Wakim - Data Thread</a> from <a href="https://vimeo.com/fabricademy">Fabricademy, Textile Academy</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

This video by [Diane Wakim](https://class.textile-academy.org/2021/diane.wakim/project/) shows her process in a really "happy" way I think that it's due to the music she chose. So, I just realize that I wanted to find a song that sound playful too.

- **· ECAL Low-Tech Factory/Animal Growth**

<iframe src="https://player.vimeo.com/video/52585920?h=5f60ba66f4" width="950" height="360" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
<p><a href="https://vimeo.com/52585920">ECAL Low-Tech Factory/Animal Growth</a> from <a href="https://vimeo.com/ecal">ECAL</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

As my mentor Anastasia Pistofidou adviced me, my video should contain a part where my future workshop was shown or recreated, it was difficult for me to imagine it so she sent me this video that really inspired me.

#### **· Important Parts to Show**

After watching and feeling inspired by those resources, I just tried to put in words the most important things to show on my video.

**I organize them by parts:**

- **Part 1:** Explaining the title and the goal of the project. Show the environment and where the clay is collected from.
- **Part 2:** The whole Levigation Process.
- **Part 3:** Creating Biomaterials Based on Local Clays (cooking, drying, final outcomes)
- **Part 4:** Mold Creationg for Molding & Casting (proccess of mold creation and final outcomes)
- **Part 5:** 3D Printing With Ceramics & 3D Ceramic Printer Building: Claudya (process of designing, kneading, 3D printing ceramics, final outcomes and the process of building the machine)
- **Part 6:** My Contemporary Ceramics Workshop (explain the idea, show some techniques)

I also thought that the video language should be the Basque (Euskera, that it's my other mother tongue) with English subtitles, that could be a great difference in the sense and the feeling of the video.

#### **· Video Filming Behind the Scenes**

I feel so lucky that Betiana Pavón was my instructor since I learnt a lot from her about preparing the lights for the filming process, choose the scenery, the backgrounds... She helped me filming the first part of the video into the woods, the part where the outcomes of the biomaterials are shown and also the final part of the workshop recreation. Thanks to her those parts look really amazing <3 

Also my best friend helped me filming some other parts that I couldn't film by myself and I can't be more grateful to her for that <3

**Here you can see some images behind the scenes:**

**This is my little spot for working with Clay at the BDC:**
![](../images/00_01_scenes01.jpg)

**And this is our textile lab turned into my Ceramics Workshop <3 :**
![](../images/00_01_scenes02.jpg)

#### **· Script of the Video**

I worked on the idea and organized all the parts and things about how everything should be recorded for showing everything that was important. I'll write down bellow how my script was, and how I separate and write everything for a better understanding for the person who was going to edit my video:

**This was my script:**

```
Letra del Video: Garamond


• Scene 1 - Letras                                 "Buztin-Min" 
                              "Zer gertatuko litzateke zapaltzen duzun lurzorua 
                                          beste zerbaitetan bihurtuko balitz?" 
(Subtítulos: What if the soil under your feet turned into something else?)
____________________________________________________________________________________
•Scene 3 - [Voz: "Nire izena Olatz da eta nire projektuaren izena Buztin-Min da."]
(Subtítulos: My name is Olatz and my project's name is Buztin-Min"
____________________________________________________________________________________

• Scene 5 - [Voz "Buztin-Min bi euskal hitzen arteko hitz-jokoa da, Buztin eta Herrimin, eta urte hauetan zehar zenbat faltan bota dudan buztinarekin lan egitea sinbolizatzen du." 

(Subtítulos: Buztin-Min is a play on words between two Basque words "Buztin" which means "Clay" and "Herrimin" which means "Homesickness", and it shows how much I missed working with clay during these past years. 
____________________________________________________________________________________

• Scene 6 - (Nota:El audio está en la carpeta de la Scene 7, pero lo he cambiado a esta porque encaja mejor)[Voz en off: "Proiektuaren helburua tokian tokiko baliabideen balioa nabarmentzea da, zehazki, nire jaioterriko buztinena, haiekin biomaterialak sortuz eta 3D-n inprimatuz."] 

(Subtítutlos: The aim of the project is to place value on local resources, particularly on my hometown Local Clays by crafting them as BioMaterials and also by 3D printing them.)
____________________________________________________________________________________
Música: Desde esta escena Canción tranquila pero alegre (para que la gente no se aburra viendo todo el proceso) Canción: "Cute" de Bensound (hasta el final) 

• Scene 9 - Texto: "                        PART 01  
                                               Clay Extraction"
____________________________________________________________________________________

• Scene 13 - Texto: "                      PART 02
                                             Levigation Process" 

                                        "            Step 01 
                                               Grind the clay"
____________________________________________________________________________________
• Scene 14- Texto: "                       Step 02  
                                      Mix the clay with water (50/50)
                                               wait for 24 hours
                                                 sieve the clay"
____________________________________________________________________________________

• Scene 15 - Texto: "                      Step 03 
                                     Dry the clay on a plaster surface"
____________________________________________________________________________________
• Scene 19 - Texto: "Ready to use!"
____________________________________________________________________________________
•Scene 20 - Texto: "                       PART 03 
                                         Biofabricating Materials" 
____________________________________________________________________________________
•Scene 23 - Texto:               3 Different Local Clays 
                                                     15 Recipes
                                            45 Different Materials"   
 ____________________________________________________________________________________
• Scene 29 - Texto: "                   PART 04 - 
                              Molding and Casting Biomaterials" 

                                              "Digital Design"
____________________________________________________________________________________
• Scene 32 - Texto:                  "Laser Cutting"
____________________________________________________________________________________
• Scene 33 - Texto:              "Casting Biomaterials"
____________________________________________________________________________________
• Scene 35 - Texto: "                      PART 05 
                                 Digital Design and 3D Printing" 

                                                    "Kneading"
____________________________________________________________________________________
• Scene 37 - Texto:                     "3D Printing" 
____________________________________________________________________________________
• Scene 38 - Texto: "                     PART 06 
                        Open Source 3D Ceramic Printer Building: 
                                                      Claudya" 
____________________________________________________________________________________
• Scene 44 - Texto:                      "Laser Cutting" 
____________________________________________________________________________________
•Scene 45 - Texto:                        "3D Printing"
____________________________________________________________________________________
• Scene 47 - Texto:            "Building up"
____________________________________________________________________________________
• Scene 49 - [Voz en off: "Egia esan, proiektu guzti honek beste helburu sakonago bat dauka. Buztin-Min, nire bizitzako ametsa betetzearren lehenengo pausua baino ez da, nire zeramika garaikidearen tailerraren sorrera, sorkuntza eta terapia sortzailei bideratua."] 

Subtítulos: In fact, this whole project has another deeper purpose. Buztin-Min is just the first step in fulfilling the dream of my life, the creation of my contemporary ceramic workshop, a space focused on creation and different kind of creative therapies. 
____________________________________________________________________________________

• Scene 74 - Fondo Blanco y Texto en el centro
 
            "                                          Buztin-Min     
                                             Final Project by Olatz Pereda 
                                               Fabricademy 2021/2022    

Logotipos abajo: (Uno) Fabricademy + (Uno) Basque BioDesign Center  
    
_____________________________________________________________________________

• Scene 75 - Fondo Blanco y Texto en el centro


                                                                Concept of the Project
                                                                       Olatz Pereda

                                                                        Instructor
                                                                     Betiana Pavón

                                                                       Project Mentors
                                                                    Anastasia Pistofidou
                                                                     Marce de Medeiros

                                                                             Cast
                                                                      Olatz Pereda
                                                                       Laura Cubas
                                                                      Marisa Satsia
                                                                    Eduardo Loreto
                                                                    Arantza Tamayo
                                                                          Elsa Gil

                                                                       Camera
                                                                  Betiana Pavón
                                                                 Laura Cubas
                                                                 Olatz Pereda

                                                      Editing and Postproduction
                                                                  Borja Sánchez

                                                            Music Composition
                                                              Cute/ Bensound
                       Título de la canción 2 (si ponemos otra) / De dónde la has sacado

                                                               Special Thanks 
                                                                   My family
                                                              Adele Orcajada
                                                              Julian Trotman
                                                        Basque BioDesign Center
                                                                 Fabricademy
```

#### **· Storyboard**

For creating my storyboard I used [Canva - Storyboard Creator](https://www.canva.com/create/storyboards/). This one is a really good and easy resource to turn your thoughts into something more visual.

**Finally, this is the storyboard of my video:**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTEtZlA3339tgN3RQ4frUONrjIn9gMOcR7MlbGD5i-_R9GBpih1lMKfF_2lp576HUS0z-YGw5XuQxm8/embed?start=false&loop=true&delayms=60000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

#### **· References & Useful Links**

**This videos from other projects inspired me:**

- [Archiving New Naturals - Loes Bogers / Fabricademy Final Project 2019-20](https://www.youtube.com/watch?v=c4wEVieQpZc)
- [Data Threads - Diane Wakim / Fabricademy Final Project 2020-21](https://vimeo.com/545023476)
- [ECAL Low-Tech Factory/Animal Growth](https://vimeo.com/52585920#_=_)

**Useful Links**

- [Bensound - Royalty Free Music for Creators](https://www.bensound.com/)
- [Canva - Storyboard Creator](https://www.canva.com/create/storyboards/)
