# Inspiration & References

As my project is divided in 3 different approaches towards woking with Local Clays, my inspirations and research are diverse:

## **· MON STUDIO**

Ali Salamatian is an architect and the founder of MON (Materials of Nature). He believes that alternative materials and techniques can be used to meet global issues. Some of the techniques he has been experiencing are the Adobe (mud brick), the Rammed Earth and 3D Printing Earth. 

During these past months, I've been lucky of being in touch with him, he not only helped me with my research about the Local Clays, but also adviced me a lot and shared a lot of knowledge about earth and clay with me.

![](../images/00_02_mon_studio01.jpg)
> *Adobe Project, MON Studio*

![](../images/00_02_mon_studio02.jpg)
> *Rammed Earth Wall, MON Studio*

![](../images/00_02_mon_studio03.jpg)
> *Earthen Floor R&D, MON Studio*
   
## **· Adital Ela**

She stands on encouraging sustainability and inventing fresh ways to preserve our planet. Her studio S-Sense based out of Israel defines itself by these three principles: **1. Planet**: Design of products and services that support sustainability. **2. People:** Design that empowers people and communities. **3. Value:**  The promotion of sustainable design thinking action and education.

![](../images/00_02_adital_ela02.jpg)
> *Terra Stools, Adital Ela*

<iframe width="950" height="360" src="https://www.youtube.com/embed/QVEc6ZZKVy8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe src="https://player.vimeo.com/video/297434866?h=96a026e647" width="950" height="360" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
<p><a href="https://vimeo.com/297434866">CRIATERRA EARTH TECHNOLOGIES</a> from <a href="https://vimeo.com/user91058508">Adital Ela</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

## **· Francesca Perona: Ceramics For The Anthropocene**

Francesca Perona did an amazing research on Local Clays from an Italian region, where she processed the clays and finally 3D printed them.  

![](../images/00_02_francesca_perona01.jpg)
> *Ceramics For The Anthropocene, Francesca Perona*

![](../images/00_02_francesca_perona02.jpg)
> *Ceramics For The Anthropocene, Francesca Perona*

![](../images/00_02_francesca_perona03.jpg)
> *Ceramics For The Anthropocene, Francesca Perona*

She also has a page on [Materiom](https://materiom.org/recipe/62) where she added all the information about how to process the clay.

<iframe title="vimeo-player" src="https://player.vimeo.com/video/279065279?h=df3b1c371b" width="950" height="360" frameborder="0" allowfullscreen></iframe>

## **· Atelier NL: The Claymachine & Polderwall**

Atelier NL place value on local materials by transforming the raw earth into everyday objects.

### **The Claymachine**

The Claymachine shows the trasnformation of the soils into clay. Basically, it's a machine which makes the levigation process easier (the process of purifying the clay): It grinds the soil, removes the impurities, when adding water the powder is transformate into a special mud and then the mixture is turned into clay by kneading it.

![](../images/00_02_claymachine01.jpg)
> *The Clay Machine, commissioned by MU. Photo by Patricia Rehe* 

### **Polderwall**

This is an amazing and beautiful project made by Atelier NL. In a nutshell, they digged and processed earth into usable clay; they worked close together with over 80 farmers who worked the soil, taking portraits of them and collecting buckets of earth that then they turned into ceramic tiles. This project shows the variations in the colour, size and the texture of the different ceramics.

![](../images/00_02_polderwall01.jpg)
> *Polderwall, Atelier NL*

## **· Godot Studio**

Godot Studio is interested in the intersection between nature and technology. By using their expertise in digital fabrication and computational design they are capable of create new strategies and explore unconventional design approaches for 3D printing. 

Julian Trotman, who is Godot Studio's co-founder, is our Lab Manager here at the BDC. He has been an amazing support for me, due to the fact that he has a huge knowledge about 3D printing with ceramics, he helped me learning how to improve my designing skills with grasshopper and also taught me a technique for kneading the clay to 3D printing it.

![](../images/00_02_godot01.jpg)
> *AMBEL, Godot Studio*

![](../images/00_02_godot02.jpg)
> *UMBRA, Godot Studio*

![](../images/00_02_godot03.jpg)
> *GENOME I, Godot Studio*

## **· Terra Performa**

Terra Performa is a project that focuses on large-scale 3D printing, the influence that has the additive manufacturing on building with a traditional material which is the unfired clay, and a climatic performative design.

![](../images/00_02_terraperforma01.jpg)
> *Terra Performa, IAAC OTF*

<iframe width="950" height="315" src="https://www.youtube.com/embed/c7lY3pcxT54" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## **· JetClay**

"JetCLay is an open source Platform that explores the world of 3d printing and ceramics, relating the digital and the analog, tradition and technology, makers and ceramists." 

They develop their own tools to make unique pieces of ceramics at the crossroads among industrial design, architecture, interior design and sculpture.

I'm lucky of having met them personally, and also had the opportunity of attending a two-week so intensive course were we built a big-sized 3D ceramic printer which is called Mertxe. You can know more about this experience on my [Computational Couture assigment page](https://class.textile-academy.org/2022/olatz-pereda/assignments/week07/) and also in [Mertxe's Wikifactory page](https://wikifactory.com/+jetclay/xl-delta-printer).

![](../images/00_02_jetclay02.jpg)
> *Sand Quarry, JetClay. Ceramist: Alfonso Montiel, Photography: Pablo Je Je*

![](../images/00_02_jetclay03.jpg)
> *Mertxe, Designed by JetClay*

## **· Jonathan Keep**

Jonathan Keep is a practicing artist potter who was based in United Kingdom. He has a recognizable ceramics style for his strong sculptural quality with an enphasis on the form and is also a leading exponent of the 3D ceramic printing.

![](../images/00_02_jonathankeep01.jpg)
> *Flute Morphology, Jonathan Keep*

![](../images/00_02_jonathankeep02.jpg)
> *Big C, Jonathan Keep*

![](../images/00_05_jk_3dprinter.jpg)
> *Open Source Delta 3D Ceramic Printer, Jonathan Keep*

## **· Olivier Van Herpt**

Olivier van Herpt explores the limits of digital manufacturing and ceramics. I really love his work because it is always so clean and neat.

![](../images/00_02_oliviervanherpt01.jpg)
> *Ceramic Vessels for COS, Olivier van Herpt*

![](../images/00_02_oliviervanherpt02.jpg)
> *Blue and White Porcelain, Olivier van Herpt*

![](../images/00_02_oliviervanherpt03.jpg)
> *Functional 3D Printed Ceramics, Olivier van Herpt*

## **Useful Links & References**

- [MON STUDIO](https://ir.linkedin.com/in/alisalamatian)
- [Adital Ela](http://www.aditalela.com/)
- [Francesca Perona: Ceramics For The Anthropocene](https://www.francescaperona.com/portfolio/ceramics-for-the-anthropocene_n/#:~:text=A%20transdisciplinary%20project%20that%20reflects,the%20challenges%20of%20the%20Anthropocene.)
- [Francesca Perona, Home-made clays](https://materiom.org/recipe/62)
- [Atelier NL, Polderwall](https://www.ateliernl.com/projects/polderwall)
- [Atelier NL, The Claymachine](https://www.ateliernl.com/projects/the-claymachine)
- [Terraperforma](https://iaac.net/project/terraperforma/)
- [Godot Studio](https://godotstudio.com/)
- [JetClay](https://jetclay.com/about-us)
- [Jet Clay: Wikifactory](https://wikifactory.com/@jetclay)
- [Jonathan Keep](http://www.keep-art.co.uk/)
- [Olivier Van Herpt](https://oliviervanherpt.com/)


