# 1. Creating BioMaterials Based on Local Clays

![](../images/00_03_gathering_the_clay.jpg)

## **My Local Clays**

For this research, the amount of Local Clays that I used are 3: **LC-A, LC-B and LC-C**. Those clays were collected from different locations on my hometown which is called Alonsotegi. 

![](../images/00_03_gathering_the_clay_02.jpg)
![](../images/00_03_gathering_the_clay_03.jpg)
![](../images/00_03_gathering_the_clay_04.jpg)
![](../images/00_03_gathering_the_clay_01.jpg)

<iframe width="950" height="315" src="https://www.youtube.com/embed/gpCiUHrJtAI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**On this map you can see where I took my Local Clays from:**
![](../images/00_03_lc_map.jpg)

**Here you have the appearance of the clays I collected from nature:**

![](../images/00_03_local_clays.jpg)

## **How To Prepare The Clay: Levigation Process**

This part of the process is probably the most important one since depending on how well the clay is prepared, the results could change when using it. 

First of all, it is important to know that the process on cleaning and purifying the clay has the name of "Levigation" and it consists on grinding a substance that is insoluble to a fine powder while it is wet. 

### **How To Levigate Your Clay**

**The tools you need:**

- Flat surface

- Hammer or a rolling pin

- Home oven

- Container or bowl

- Sieve

- Brush

- Plaster slab or dehydrator

**The process you need to follow:**

- **1.** First, the clay needs to be grinded. For doing so, a flat surface is needed, in this case the surface is made of glass. The clay can be grinded with a hammer or a rolling pin.
   
- **2.** Mix the clay in a jar or a container in an amount of 50/50 of water and clay and stir it until homogenize it.
     
- **3.** Wait 24h without moving it.

- **4.** After 24h the useful clay and the impurities would be separated in the jar, so the water of the surface needs to be removed. Then, sieve the rest to separate the resulting clay from other impurities.

- **5.** Dry the resulting liquid on the dehydrator for a better messurement of the amounts for the recipes.

- **6.** In the other side, you can dry your clay in a plaster surface in case you want to knead it.

![](../images/00_03_levigation.jpg)

**Here you have the appearance of the 3 Local Clays ready to use:**

![](../images/00_03_clay_ready.jpg)

## **Recipes Based on Local Clays**

Regarding the creation of bioplastics based on local clays, the inspiration for these recipes comes from a book called [Bioplastic Cook Book](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3), that contains some different recipes based on clay. You can see more about these materials on my [BioFabricating Materials Week](https://class.textile-academy.org/2022/olatz-pereda/assignments/week06/#my-own-research) page research, where I tried some recipes involving clay.

It would be noticed that all of my recipes are based in agar-agar and, of course, in local clays. I created 15 different recipes in total, with changes in the amount of the ingredients (local clay, agar and glycerine) that contain on them, but water is always 40ml.

All the recipes had been tested with different Local Clays (LC-A, LC-B and LC-C), that finally makes an amount of 45 different kind of materials with different appearances and properties.    

![](../images/00_03_clay_recipes.jpg)

### **How to Prepare Your Samples**

**The equipment you need:**
- Scale
- Pot
- Spatula
- Wooden frame or a mold

**This is the general recipe for doing the samples:**

- **1.** Add all the ingredients: agar, water, glycerine and clay into a pot and stir them until disolved.

- **2.** Cook the mixture over medium heat and stir it until it becomes viscous.

- **3.** Pour the mixture in a non stick surface or a mold.

- **4.** Let it dry, this can take a few days.

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/674740247?h=cf0258e85b&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Agar Agar + Clay BioMaterials"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

### **How to Dry Your Samples**

The drying process is also a so important part of the whole process. Depending on what type of surface is used for drying the samples, there would be a different range of variations in the resulting material, even if the same recipe is used. 

**This is what you need for drying your samples:**

- Wooden frame
- Fabric
- Non-stick wooden surface

![](../images/00_03_how_to_dry_samples01.jpg)

So you just need to put the fabric into the wooden frame, and put it on top of the wooden surface. Then, cook your bioplastic and when it is ready, pour it into the wooden frame and wait until it dries (which can take some days).

![](../images/00_03_how_to_dry_samples02.jpg)
![](../images/00_03_clay_samples_drying.jpg)

### **Some Local Clays Bioplastic samples**

![](../images/00_03_local_clay_samples.jpg)

### **Clay BioLeather**

![](../images/00_03_local_clay_bioleather.jpg)

<iframe width="950" height="315" src="https://www.youtube.com/embed/N3MHlS1MmHo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## **Buztin-Min: The Cookbook** 

All the recipes above are gathered in this cookbook, where you can also find all the processes explained in this page, in addition to the photos of each one of the samples and their properties.

**This is Buztin-Min: The Project Thesis which contains The Cookbook in page nº123:**

[Buztin-Min: The Project](https://issuu.com/olatzpereda/docs/0_buztinmin_olatzpereda_thesis_final)

## **Useful Links & References**

- [Bioplastic Cook Book](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)
- [Going Local: How to Dig and Process Your Own Clay](https://ceramicartsnetwork.org/daily/article/Going-Local-How-to-Dig-and-Process-Your-Own-Clay)
- [The Vital Nature of Subi/Levigation, Treasure of Yongsun Jang](http://www.j-seon.com/the-vital-nature-of-subilevigation.html)
- [Finding and Processing Your Own Natural Clay](https://www.instructables.com/Finding-and-Processing-Your-Own-Natural-Clay/)
- [How To Make Clay From Dirt](https://www.youtube.com/watch?v=Vbnp2lOHR8E)
- [HOW TO FIND NATURAL CLAY AND PROCESS IT FOR POTTERY](https://www.youtube.com/watch?v=RT4WkIHAC-M)

